Subject: New Reply Received - Regarding delivery of order 6283412964
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 23 Apr 2021 11:10:13 +0000

Hi Prince Malik,  The customer has responded to the ticket.  Regarding delivery of order 6283412964  Ticket comment <div dir="auto">Dear Centrepoint, <div dir="auto"><br></div>
<div dir="auto">Please escalate the matter at the earliest and let me know where I can report for this issue.. </div>
<div dir="auto"><br></div>
<div dir="auto">Please let me know whom I can call regarding this. It's more than  a month now and I am still not sure what is going on. </div>
<div dir="auto"><br></div>
<div dir="auto"><br></div>
<div dir="auto">Regards,</div>
<div dir="auto">Gaurav</div>
<div dir="auto"><br></div>
<div dir="auto"><br></div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Tue, 13 Apr 2021, 14:22 Centrepoint, &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Gaurav,</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">Thank you for reaching out to us and giving us the opportunity to serve you.<br> <br>We sincerely apologize for any inconvenience caused to you.<br><br>We would like to inform you that our courier partner has now sent the items back to the warehouse. Now, we would request you to order these items again from our website.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">Regarding the order: 6283412964 Please note that the refund has been processed successfully from our side for the amount SAR 124.55 on Mar 31, however due to some concerns with the payment vendor, the refund has been rejected.<br><br>Rest assured our team has already advised the payment vendor to manually process the rejected refund from their side. The refund processing takes approximately 3 weeks.<br><br>Please check the bank statement once the mentioned period is over to make sure that the refund has been credited.<br><br>We thank you for your understanding and cooperation.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">Feel free to get in touch with us for further assistance.<br><br>Your Friends,<br>The Support Team<br>
</div>
</div></div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2256080